// creator  : weidu.exe (version 23600)
// argument : SLAVE6.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SLAVE6~

IF ~~ THEN BEGIN 0 // from:
  SAY #4426 /* ~We're rescued! Go and kill all of those Iron Throne bastards! Kill them all!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #6402 /* ~I don't know nuthin', I'm just a slave.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9076 /* ~Get away from me!~ */
  IF ~~ THEN EXIT
END
